Subject: Re: Mutt (on cygwin) and binary attachments
From: "Gerrit P. Haase" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Thu, 13 Sep 2001 15:39:44 +0200

Corinna Vinschen schrieb am 2001-09-13, 13:15:

>On Thu, Sep 13, 2001 at 09:37:31AM +0000, Olaf Foellinger wrote:
>> Hi,
>> 
>> here's a mail I've received that give hints about the attachment
>> corruption of mutt.
>
>Thanks for that hint.  I have created a -3 version which returns
>to the original binmode behaviour.
>
>Corinna

I hope the issue is resolved then. I'm sure that i use my own compiled
mutt version and got corrupt attachments, too.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/